### Hierarchy

- StyleDefaults

## Index

### Properties

- animationDuration
- hoverBehaviorDelay
- linkDefaults
- nodeDefaults
- promotedLink

## Properties

### animationDuration

animationDuration: number

Defines animation duration in milliseconds.

### hoverBehaviorDelay

hoverBehaviorDelay: number

Specifies initial hover delay in milliseconds for highlighting data items.

### linkDefaults

linkDefaults: <internal>.StyleDefaultsLinkDefaults

Default link styles

### nodeDefaults

nodeDefaults: <internal>.StyleDefaultsNodeDefaults

Default node styles

### promotedLink

promotedLink: StyleDefaultsPromotedLink

Promoted link styles

Generated using TypeDoc